
Redmine - Defect #20592

Issue Default Status is gone

2015-08-21 14:20 - J K

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Hey guys.

Has the default issue status been removed in the 3.1 release? The backlog plugin (http://www.redminebacklogs.net/) is trying to use

the method is_default? but it's not defined anymore. Furthermore look at the screenshot please:

 

If I remember correctly, there was a column for the default status, or am I wrong?

Can somebody light me up a bit?

Thank you!

History

#1 - 2015-08-21 14:46 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Invalid

r13535.

#2 - 2015-08-21 15:04 - J K

Okay thank you.

But how do I define default status now? :-)

#3 - 2015-08-26 15:55 - Jurgen Reniers

From Administration -> Trackers, then click a tracker to edit the default status
